@charset "UTF-8";
/* CSS Document */


/* GENERAL LAYOUT */
body{
	background-color:#000;
	font-family:"Helvetica Neue", Helvetica, arial, sans-serif;
	text-align:left;
}
#umneyoutershell{
	width:100%;
	background-color:#FFF;
	background-image:url(../images/back1.gif);
	background-repeat:repeat-x;
	font-size:0.8em;
}
#umneyshell{
	width:900px;
	margin:0 auto;
}
#umneyheader{
	background-image:url(../images/logo.gif);
	background-repeat:no-repeat;
	background-position:top right;
	height:60px;
}
#umneyleftcol{
	width:190px;
	margin-right:10px;
	float:left;
	background-image:url(../images/leftcol_back.gif);
	background-repeat:repeat-y;
	background-color:#FFF;
}
#umneycentercol{
	width:500px;
	float:left;
}
#umneyrightcol{
	width:190px;
	margin-left:10px;
	float:left;
		background-image:url(../images/leftcol_back.gif);
	background-repeat:repeat-y;
	background-color:#fff;
}
#umneyouterfooter{
	clear:both;
background-color:#000;
height:60px;
}
#umneyfooter{
height:40px;
width:900px;
margin:auto;
padding-top:20px;}



/* MODULE STYLING */

/* GENERAL MODULES */
.moduletable, .moduletablehandy{
	background-image:url(../images/moduletable_footer.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	padding-bottom:30px;
	padding-left:8px;
	padding-right:5px;
	
}

#umneycentercol .moduletable{
	background-image:none;
	padding:0px;
}
.moduletable H3{
	background-image:url(../images/moduletable_header.gif);
	height:29px;
	line-height:29px;
	padding:0px;
	margin:0px;
	font-size:1.1em;
	color:#FFF;
	margin-left:-8px;
	margin-right:-5px;
	padding-left:8px;
}

.moduletableradio{
background-image:url(../images/radio_body.gif);
background-repeat:no-repeat;
background-position:bottom;
height:94px;
padding:0px;
border-bottom:10px solid #fff;
}
.moduletableradio H3{
background-image:url(../images/radio_top.gif);
height:29px;
line-height:29px;
padding:0px;
padding-left:10px;
color:#fff;
margin:0px;
}
.moduletableradio p{
padding:0px;
margin:0px;
}


.moduletablefeed{
background-image:url(../images/radio_body.gif);
background-repeat:no-repeat;
background-position:bottom;
height:94px;
padding:0px;
border-bottom:10px solid #fff;
}
.moduletablefeed H3{
background-image:url(../images/radio_top.gif);
height:29px;
line-height:29px;
padding:0px;
padding-left:10px;
color:#fff;
margin:0px;
}
.moduletablefeed p{
padding:0px;
margin:0px;
}


.moduletablehot{
background-image:url(../images/hot_body.gif);
background-repeat:no-repeat;
background-position:bottom;
height:94px;
padding:0px;
border-top:10px solid #fff;
}
.moduletablehot H3{
background-image:url(../images/hot_top.gif);
height:29px;
line-height:29px;
padding:0px;
padding-left:10px;
color:#fff;
margin:0px;
}
.moduletablehot p{
padding:0px;
margin:0px;
}



/* GENERAL MENUS */

#umneyleftcol ul, #umneyrightcol ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
	margin-bottom:10px;
}
#umneyleftcol li, #umneyrightcol li{
	margin:0px;
	padding:0px;
	border-bottom:1px solid #6D6F71;
	
}
#umneyleftcol li{
height:25px;
	line-height:25px;
}
#umneyrightcol li{
height:20px;
	line-height:20px;
}

#umneyleftcol li a, #umneyrightcol li a{
	width:100%;
	display:block;
	text-decoration:none;
	padding-left:2px;
}
#umneyleftcol li a{
height:25px;
	line-height:25px;
}
#umneyrightcol li a{
height:20px;
	line-height:20px;
}


#umneyleftcol li a:hover, #umneyrightcol li a:hover{
	background-color:#CCC;
}

/* MAIN IMAGE MODULE STYLING */
	.moduletableimage{
		height:200px;
	}
	.moduletableimage p{
		margin:0px;
		padding:0px;
	}
	
/* CALENDAR AND HANDY INFO MODULE STYLING */
	.moduletablecalendar{
		padding-left:8px;
	padding-right:5px;
	background-image:url(../images/moduletable_footer_orange.gif);
	background-position:top;
	border-bottom:1px solid #F26918;
	}



	.moduletablecalendar a{
		color:#fff;
		font-weight:bold;

	}
	.moduletablecalendar2{
		background-image:url(../images/moduletable_footer_orange.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	padding-bottom:30px;
	padding-left:8px;
	padding-right:5px;
	}
	
	.moduletablecalendar H3, .moduletablehandy H3{
	background-image:url(../images/moduletable_header_top.gif);
	height:29px;
	line-height:29px;
	padding:0px;
	margin:0px;
	font-size:1.1em;
	color:#FFF;
	margin-left:-8px;
	margin-right:-5px;
	padding-left:8px;
}
.moduletablecalendar H3{
	background-image:url(../images/moduletable_header_top_blue.gif);
}
	
	/* Header menu link styling */
	.moduletableheader ul{
		list-style-type:None;
	}
	.moduletableheader li{
		height:60px;
		line-height:60px;
	}
	.moduletableheader a{
		color:#F60;
		font-size:18px;
		font-weight:bold;
		text-decoration:none;
		height:60px;
		width:200px;
		display:block;
	}
	.moduletableheader a:hover{
		background-color:#fff;
		color:#0092B7;
	}
	
	
	
	/* TOP CENTER MENU MODULE STYLING */
.moduletable_menu {
	width:500px;
	height:30px;
}
.moduletable_menu ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.moduletable_menu li{
	float:left;
height:30px;
	}
.moduletable_menu a{
		color:#000;
		padding-left:10px;
		padding-right:10px;
		height:30px;
		line-height:30px;
		display:block;
		text-decoration:none;
		border-right:1px solid #EE5119;
font-weight:bold;
	}
	.moduletable_menu a:hover{
		background-color:#EE5119;
	}
	
/* Other STyle SHeet Overrides */
	
	.leading{
		border:none;
		background-image:none;
		margin:0px;
		padding:0px;
		background-color:#fff;
	}
	.blog, #page, .cb_template_default, #eventlist{
		padding-top:20px;
	}
	
	
	
	
	
	#title{
		display:block;}
		
		.el_state, .el_fldst_meta, .copyright, .el_country, .el_map,  {
			border:1px solid #000;
			position:fixed;
			left:-1000px;}
			

/* EVENTLIST Day Listing Styling */
.umney_event{
	border:1px solid #9DD0D8;
	padding:5px;

	margin-top:5px;
	background-color:#E6F2F5;
}


.umney_event_title{
	font-size:16px;
	font-weight:bold;
}


.umney_event_details{
float:left;
width:340px;
}
.umney_event_image{
float:right;
width:145px;
text-align:right;
}



.umney_event_shell{
	border:1px solid #9DD0D8;
	padding:5px;

	margin-top:5px;
	background-color:#E6F2F5;
}

.umney_event_block_left{
width:294px;
float:left;

}
.umney_event_block_right{
width:189px;
float:left;

padding-left:5px;
}






.umney_venue_title{
	float:left;
	width:80%;
}
.umney_venue_title a{
	text-decoration:none;
}
.umney_time_title{
	float:left;
	width:20%;
	text-align:right;
	font-weight:bold;
}
.umney_event_link{
	font-weight:bold;
width:100%;
background-color:#9DD0D8;
padding:3px;
text-align:left;
clear:both;
}
.umney_event_link a{
color:#fff;
width:100%;
display:block;
text-align:left;
}

.umney_event_link a:hover{
background-color:#9DD0D8;
color:#000;
}
.umney_event_description{
	width:100%;
	padding-top:10px;
	clear:both;
}











.componentheading{
	font-size:14px;
	color:#0092B7;
	border-bottom:1px solid #0092B7;
}
.contentheading{
	color:#0092B7;
}

.banneritembanner a, .moduletablebanner a, .bannergroupbanner a{
	border:0px;
}

.banneritembanner img{
	border:none;

}

.moduletablebanner{
	
}

.bannergroupbanner{
	
}

.hide{display:none;
}






/* Article Listing Styling */



.gk_news_show_news_header{
	font-size:14px;
	color:#0092B7;
	border-bottom:1px solid #0092B7;
	width:500px;
	height:30px;
	line-height:30px;
margin-bottom:5px;
}

.gknews_image{
	margin-left:10px;
float:right;
}


.gk_news_show_news_text{
margin-right:180px;
margin-bottom:5px;
}
.readmore a{
font-weight:bold;
margin-bottom:5px;
}

.moduletablefrontpage .gk_news_show_news_header{
height:30px;
line-height:30px;
background-image:url(../images/feature_top.gif);
color:#fff;
width:230px;
margin:0px;
margin-right:10px;
padding-left:10px;
}

.moduletablefrontpage .gk_news_show_news_text{
width:220px;
padding:10px;
background-image:url(../images/feature_bottom.gif);
margin:0px;
}
.moduletablefrontpage .readmore{
background-image:url(../images/feature_bottom.gif);
background-position:bottom;
width:220px;
padding:10px;
padding-top:0px;
margin-bottom:10px;
}
.moduletablefrontpage .gknews_image{
margin:0px;
float:none;
width:240px;
height:100px;
overflow:hidden;
}
.moduletablefrontpage .gknews_image img{
width:240px;
margin-top:-30px;
}







#newsshow1 .gk_news_show_news_header{
height:30px;
line-height:30px;
background-image:url(../images/feature_top.gif);
color:#fff;
width:230px;
margin:0px;
margin-right:10px;
padding-left:10px;
}

#newsshow1 .gk_news_show_news_text{
width:220px;
padding:10px;
background-image:url(../images/feature_bottom.gif);
margin:0px;
}
#newsshow1 .readmore{
background-image:url(../images/feature_bottom.gif);
background-position:bottom;
width:220px;
padding:10px;
padding-top:0px;
margin-bottom:10px;
}
#newsshow1 .gknews_image{
margin:0px;
float:none;
width:240px;
height:100px;
overflow:hidden;
}
#newsshow1 .gknews_image img{
width:240px;
margin-top:-30px;
}


.moduletablemicda{
background-color:#fff;
padding-top:10px;
text-align:center;
}


/* Footer MNenus*/

.moduletablefooter ul{
margin:0px;
padding:0px;
list-style-type:none;
}
.moduletablefooter li{
float:left;

}
.moduletablefooter li a{
color:#fff;
font-size:11px;
padding-left:10px;
padding-right:10px;
display:block;
text-decoration:none;
border-right:1px solid #fff;
}





.ff_div{

}
.ff_listItem{
	padding:3px;

	margin-top:2px;
	background-color:#0092B7;
color:#fff;
margin-right:200px;
}



.cbregDescription{

width:200px;
}